/** Content Square 16/01/2014 **/

#fiche #gauche .conteneur_bloc_fp{float:left;margin-top:20px}
#fiche #gauche .conteneur_bloc_fp .titre_bloc_fp{background-color:#DAD7D7;float:left;color:#3b3b3b;height:27px;padding-left:10px;width:715px;/*margin-bottom:10px;*/font-family:Arial;font-size:12px;font-weight:bold;margin-top:0px;line-height:27px;text-transform: uppercase}
#fiche #gauche .conteneur_bloc_fp .contenant{float:left;width:710px;margin-bottom:20px;/*margin-top:10px*/}



#gauche .partie_basse .contenant{float:left;border:0;width:724px}
#fiche #gauche .entete .titre{background-color:#DAD7D7;border:1px solid #E9E5E5;color:#3b3b3b;height:27px;padding-left:10px;width:701px;margin-bottom:10px}
#fiche #gauche .entete .titre span{color:#3b3b3b;float:left;font-family:Arial;font-size:12px;font-weight:bold;margin-left:11px;margin-top:0px;text-transform:uppercase;line-height:27px;text-transform: uppercase}
#fiche #gauche .produits_caracteristique .titre{background-color:#DAD7D7;border:1px solid #E9E5E5;color:#3b3b3b;height:27px;padding-left:10px;width:710px;margin-bottom:10px}
#fiche #gauche .produits_caracteristique .titre span{color:#3b3b3b;float:left;font-family:Arial;font-size:12px;font-weight:bold;margin-left:0;margin-top:0px;line-height:27px;text-transform: uppercase}
#bloc_central #fiche #center .autres_images{margin-top:7px;width:auto}
#fiche #center ul#thumblist li{float:left;margin-right:3px;list-style:none}

#fiche #gauche #retirer_mag{float:left;margin-top:20px}
#fiche #gauche #retirer_mag .titre{background-color:#DAD7D7;float:left;border:1px solid #E9E5E5;color:#3b3b3b;height:27px;padding-left:10px;width:710px;margin-bottom:10px;font-family:Arial;font-size:12px;font-weight:bold;margin-top:0px;line-height:27px;text-transform: uppercase}
#fiche #gauche #retirer_mag .contenant{background:url('/images/stocklocator/retirer_mag_background.png')no-repeat top left;float:left;padding:12px 7px 12px 17px;width:702px;margin-bottom:10px;margin-top:0px}
#fiche #gauche #retirer_mag .contenant .decouvrez{float:left;font-family:Arial;font-size:11px;font-weight:bold;color:#777777}
#fiche #gauche #retirer_mag .contenant .code_p{float:left;margin-top:10px;font-family:Arial;font-size:12px;font-weight:bold;color:#777777}
#fiche #gauche #retirer_mag .contenant .code_p input.btn_valid{margin-left:20px;line-height:30px;width:102px;height:30px;border:0;outline:none;background:url('/images/stocklocator/btn_valid_background.png')no-repeat top left;color:#FFFFFF;line-height:30px;font-size:12px;font-weight:bold;padding-left:7px;font-family:Arial}
#fiche #gauche #retirer_mag .contenant .code_p input.zone_texte{margin-left:10px;height:24px;width:260px;border:1px solid #dcd9d9;outline:none}

#fiche #gauche #presentation{float:left;margin-top:20px}
#fiche #gauche #presentation .titre{background-color:#DAD7D7;float:left;border:1px solid #E9E5E5;color:#3b3b3b;height:27px;padding-left:10px;width:710px;margin-bottom:10px;font-family:Arial;font-size:12px;font-weight:bold;margin-top:0px;line-height:27px;text-transform: uppercase}
#fiche #gauche #presentation .contenant{float:left;width:710px;margin-bottom:20px;margin-top:10px}
#fiche #gauche #presentation .contenant .en-avant{float:left;font-family:Arial;font-size:12px;font-weight:bold;color:#000}
#fiche #gauche #presentation .contenant .texte{float:left;margin-top:10px;font-family:Arial;font-size:11px;font-weight:normal;color:#777}
#bloc_central #fiche .produits_caracteristique{float:left;}
#bloc_central #fiche .produits_caracteristique td{border-bottom:1px solid #E9E5E5;border-left:1px solid #E9E5E5;border-right:1px solid #E9E5E5;padding:7px;font-size:11px;width:530px;}
#bloc_central #fiche .produits_caracteristique td:first-child{border-bottom:1px solid #E9E5E5;border-left:1px solid #E9E5E5;border-right:1px solid #E9E5E5;padding:7px;font-size:11px;width:165px;}

.voirNotice_caracteristiques{background:url(/animations/images/notice/notice_short_icon.png) no-repeat left;margin-left:5px;padding-left:25px;line-height:16px;font-family:Arial;font-size:12px;font-weight:normal;text-decoration:none;color:#777;}
.voirNotice_caracteristiques:hover{text-decoration:underline}

#bloc_central #fiche .photo_article{height:454px !important;width:508px !important;}


#fiche #gauche .conteneur_bloc_fp .contenant .borderGray{border:1px solid #E9E5E5;padding-bottom:20px;width:700px;}
#fiche .photo_article .picto_top_left{position:relative;z-index:10003;top:0;right:0;background:url(/images/pictos/picto_colis_gratuit.png) no-repeat scroll 0 0 transparent;border:none;float:left;width:100px;height:100px;}



/* ajout fanny */
#onglet4.partie_basse #avis.contenant .borderGrey{border:1px solid #E9E5E5;width:700px;padding-bottom:20px}
#onglet5.partie_basse #question.contenant .borderGrey{border:1px solid #E9E5E5;width:700px;}
#onglet4.partie_basse #avis.contenant .marginLeft10{margin-left:10px}
#onglet4.partie_basse #avis.contenant .textAvis{color:grey;}
#onglet4.partie_basse #avis.contenant .textAvis a{color:grey;}
#onglet4.partie_basse #avis.contenant .titre{background-color:#DAD7D7;border:1px solid #E9E5E5;color:#3b3b3b;height:27px;padding-left:10px;width:710px;margin-bottom:10px}
#onglet5.partie_basse #question.contenant .titre{background-color:#DAD7D7;border:1px solid #E9E5E5;color:#3b3b3b;height:27px;padding-left:10px;width:710px;margin-bottom:10px}
#onglet4.partie_basse #avis.contenant .avis_client_first{border-bottom:1px solid #e6e6e6;margin-left:10px;height:25px;font-weight:bold;margin-bottom:10px;}
#onglet5.partie_basse #question.contenant .question_client{margin-left:10px;font-weight:bold;margin-bottom:10px;line-height:1.3em;}
#onglet5.partie_basse #question.contenant .paddingTop20{padding-top:20px;}
#onglet5.partie_basse #question.contenant .floatRight{float:right;padding:5px 0px 0px;border:0}
#onglet5.partie_basse #question.contenant .noPadding{padding:0px;text-align:center}
#onglet5.partie_basse #question.contenant .btn_valid{line-height:30px;width:102px;height:30px;border:0;outline:none;background:url('/images/pictos/btn_valid_background.png') no-repeat top left;color:#FFFFFF;line-height:30px;font-size:12px;font-weight:bold;padding-left:7px;font-family:Arial;cursor:pointer;}
#onglet5.partie_basse #question.contenant .askQuestion{line-height:30px;width:192px;height:30px;border:0;outline:none;background:url('/images/pictos/askQuestion.png') no-repeat top left;color:#FFFFFF;line-height:30px;font-size:12px;font-weight:bold;padding-left:7px;font-family:Arial}
#onglet5.partie_basse #question.contenant .BVQAQuestions{border-top-width:1px;border-bottom-width:2px;}
.sousTitrage{line-height:28px;text-transform:uppercase;font-family:Arial;font-weight:bold;font-size:12px;margin-top:5px;width: 725px;}
#bloc_central #fiche  .notice_carac{float: left;width:726px;margin-top:10px;line-height:14px;vertical-align:middle}
#bloc_central #fiche  .notice_carac a{line-height:14px;vertical-align:middle;color:#777777;font:normal 12px Arial;}
#bloc_central #fiche  .notice_carac a img{margin:0 5px 0 0;line-height:14px;vertical-align:middle}
#bloc_central #fiche  .notice_carac td{border:1px solid #E9E5E5;padding:7px;font-size:11px;width:165px;}
/* Visionneuse Scene7 */
    #ImageSetDiv.s7zoomviewer, #SpinSetDiv.s7spinviewer {
	  width: 800px;
	}
	.s7panrightbutton.tresVisible, .s7panleftbutton.tresVisible{
		visibility: visible !important;
	}
	.ImageSetContainer, .SpinSetContainer {
	 	position: absolute;
	 	top: 0;
	 	left: 0;
	}
	.ControlSwitchViewersContainer {
	 	position: absolute;
	 	top: 560px;
	 	left: 0;
	 	width: 800px;
	}
	#switchViewsButton {
	  display: block;
	  margin: 0 auto;
	  width: 173px;
	}
	#fancy_div #visio { position: relative; } 
	
	
	
	
#viewers7_global .viewers7_background_gris_100 {
    background-color: #000;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 120000;
    opacity: 0.3;
}


#viewers7_global #viewerContainer {
    height: 600px;
    margin-top: -310px;
    position: fixed;
    top: 50%;
    width: 100%;
    z-index: 110000;
}
#viewers7_global #viewerContainer #visio {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #666666;
    height: 600px;
    margin: 0 auto;
    width: 800px;
    position: relative;
    z-index: 130000;
    padding: 10px;
}
#viewers7_global #viewerContainer #visio #viewers7_closebutton {
    background: url("/pix/fancybox/fancy_closebox.png") no-repeat scroll left top transparent;
    cursor: pointer;
    height: 30px;
    position: absolute;
    right: -15px;
    top: -12px;
    width: 30px;
    z-index: 140000;
}
.s7container[mode="fullscreen"] {
    z-index: 2000000;
}